Bug 675479 - x11perf(1) manpage fixes
x11perf(1) manpage fixes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-apps (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
: ManPageChange, Patch, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-05 17:22 EST by John Bradshaw
Modified: 2013-03-25 07:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 07:42:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
x11perf(1) patch (873 bytes, patch)
2011-02-05 17:22 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-05 17:22:38 EST
Created attachment 477246 [details]
x11perf(1) patch

Description of problem:
Spelling errors in x11perf(1)

Version-Release number of selected component (if applicable):
xorg-x11-apps-7.1-4.0.1.el5.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 x11perf
  
Actual results / Expected results:
See patch
Comment 1 Ivana Varekova 2011-03-09 04:19:58 EST
Moving this bug to Fedora as agreed with the reporter.
Comment 2 John Bradshaw 2013-03-25 07:42:00 EDT
Closing this as over 2 years old.

Note You need to log in before you can comment on or make changes to this bug.